Bug 670724 - Exaile installation error
Summary: Exaile installation error
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: exaile
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-19 05:06 UTC by prashant.kumar.17
Modified: 2011-03-28 19:34 UTC (History)
1 user (show)

Fixed In Version: exaile-0.3.2.1-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-28 19:34:34 UTC


Attachments (Terms of Use)

Description prashant.kumar.17 2011-01-19 05:06:58 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.installing with  KPakageKit and get error
2.
3.
  
Actual results:


Expected results:


Additional info:
Package:    	exaile-0.3.2.0-2.fc14
Latest Crash:	Wed 19 Jan 2011 10:24:34 AM 
Command:    	python /usr/lib/python2.7/site-packages/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
Reason:     	connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Python.AttributeError: Traceback (most recent call last):
Comment:    	None
Bug Reports:

Comment 1 Fedora Update System 2011-03-04 15:42:01 UTC
Package exaile-0.3.2.1-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing exaile-0.3.2.1-1.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc14
then log in and leave karma (feedback).

Comment 2 Fedora Update System 2011-03-05 02:47:25 UTC
exaile-0.3.2.1-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update exaile'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc14

Comment 3 Fedora Update System 2011-03-28 19:31:59 UTC
exaile-0.3.2.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.